.oldtype .old-child {
  width: 100%;
  height: 1080px;
  display: block !important;
}

.oldtype .anchor_point,
.old-child,
.oldtype .banner_con>img.first-child,
.oldtype .banner_con>img.last-child {
  display: none;
}

.oldtype .banner_nav {
  position: absolute;
  right: 18.75%;
  width: 32.3%;
  top: 111px;
}

.oldtype .banner_nav li {
  width: 100%;
  height: 177px;
  border-radius: 88.5px;
  background: rgba(0, 0, 0, 0.4);
  border: 1px solid #fff;
  margin-bottom: 50px;
  padding: 0 0 0 13.8%;
  display: flex;
  align-items: center;
}

.oldtype .banner_nav li img {
  width: 80px;
}

.oldtype .banner_nav li .con {
  margin-left: 30px;
}

.oldtype .banner_nav li .con .title {
  font-size: 44px;
  margin-bottom: 16px;
}

.oldtype .banner_nav li .con span {
  font-size: 32px;
}

.oldtype .zsjh_gd img,
.oldtype .hhgh_gd img {
  width: 48px;
  margin-left: 30px;
}

.oldtype .qblc_con {
  height: 1080px;
  padding: 119px 0;
}

.oldtype .qblc_zjnr {
  width: 1200px;
  height: auto;
  padding: 0;
}

.oldtype .jlqb_con {
  height: auto;
  background-size: cover;
  padding: 50px 0;
}

.oldtype .jlqb_nrq>.item {
  margin-top: 30px;
  background-size: 100% 100%;
width: 196px;
}
.oldtype .jlqb_nrq>.item.open {
    width: 522px;
}

.oldtype .jlqb_nrq>.item .item_title a img {
  width: 96px;
}

.oldtype .jlqb_nrq>.item .item_title a p {
  font-size: 44px;
}

.oldtype .jlqb_zjbf {
  width: 1200px;
}

.oldtype .jlqb_nrq>.item .item_con a {
  font-size: 36px;
  line-height: 72px;
  max-width: 458px;
}

.oldtype .jlqb_nrq>.item .item_con li {
  width: 100%;
}

.oldtype .jlqb_nrq>.item .item_con li::before {
  content: "";
  width: 6px;
  height: 6px;
}

.oldtype .yyzp_box {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.oldtype .yyzp_con .zjl p {
  font-size: 36px;
  line-height: 54px;
  width: 1100px;
  margin: 0 0 0 30px;
}

.oldtype .yyzp_con .zjl .zjl_btn {
  margin-left: 50px;
  justify-content: end;
  width: 100%;
  margin-top: 30px;
}

.oldtype .yyzp_con .zjl .zjl_btn a {
  font-size: 36px;
  line-height: 86px;
  padding-left: 106px;
  width: 280px;
  height: 86px;
  background-size: 100% 100% !important;
}

.oldtype .zpjx_box {
  margin-left: 50px;
  width: calc(100% - 99px);
  flex-wrap: wrap;
}

.oldtype .yyzp {
  width: 100%;
  background:  no-repeat top;
  padding: 50px 0;
  background-size: cover;
}

.oldtype .yyzp_con {
  padding: 0;
}

.oldtype .yyzp_con .zjl,
.oldtype .yyzp_con .zpjx {
  display: flex;
  flex-wrap: wrap;
}

.oldtype .zpjx_box .zpjx_left {
  width: 1100px;
  height: 618px;
}

.oldtype .zpjx_con p {
  font-size: 36px;
}

.oldtype .zpjx_right {
  width: 100%;
}

.oldtype .zpjx_right .zpjx_right_con {
  width: 535px;
  height: 356px;
  margin: 30px 30px 0 0;
}

.oldtype .zpjx_right .zpjx_right_con:nth-child(2n) {
  margin-right: 0;
}

.oldtype .hhhzl_zjbf {
  width: 1200px;
}

.oldtype .hhhzl_nr_left {
  width: 100%;
  height: auto;
  padding: 50px;
  background-size: 100% 100%;
}

.oldtype .zsjjh_nr {
  width: 1000px;
  float: right;
}

.oldtype .zsjjh {
  font-size: 52px;
}

.oldtype .zsjh_t {
  width: 100%;
  height: 560px;
}

.oldtype .zsjh_t img {
  width: 100%;
  height: 100%;
}

.oldtype .zsjh_wz {
  margin-top: 30px;
  font-size: 36px;
  line-height: 54px;
  text-indent: 40px;
}

.oldtype .zsjh_gd a {
  font-size: 36px;
  color: #0c5cc0;
  display: block;
}

.oldtype .hhhzl_nr_right {
  width: 100%;
  float: right;
}

.oldtype .hhgh_title {
  width: 100%;
  height: 477px;
  background: url(/uploads/image/cwpd4images/oldssap.png) no-repeat;
  padding: 181px 0 0 81px;
  background-size: 100% 100%;
}

.oldtype .hhgh_title .hhtil {
  font-size: 52px;
  color: #0c5cc0;
  font-weight: bold;
}

.oldtype .hhgh_title .hht {
  width: 100px;
  height: 10px;
  background: #0c5cc0;
  margin-top: 33px;
}

.oldtype .hhgh_nr {
  font-size: 36px;
  line-height: 54px;
  text-indent: 40px;
  padding: 50px 50px 0 50px;
}

.oldtype .hhgh_gd a {
  font-size: 36px;
  color: #0c5cc0;
  display: block;
}

.oldtype .hhhzl_con {
  padding: 50px 0;
}

.oldtype .qblq_nr_right {
  width: 57.1%;
  position: absolute;
  right: 0;
  top: 200px;
  height: 780px;
}

.oldtype .myswiper .swiper-slide {
  width: 253px;
  padding-left: 27px;
  font-size: 36px;
  border-radius: 0 44px 44px 0;
  line-height: 86px;
}

.oldtype .qblq_neir {
  padding: 23px 0 23px 0;
}

.oldtype .myswiper .swiper-slide.swiper-slide-active {
  margin-left: 40px !important;
}

.oldtype .myswiper {
  width: 293px;
}

.oldtype .myswiper .swiper-slide.swiper-slide-active .swiper-slide {
  margin-left: 20px !important;
}

.oldtype .myswiper .swiper-slide.swiper-slide-active .swiper-slide .swiper-slide {
  margin-left: 0 !important;
}

.oldtype .qblq_nr_rightxq_box {
  width: 73%;
  margin: 0 0 0 3%;
}

.oldtype .qblq_nr_rightxq_title {
  font-size: 48px;
}

.oldtype .qblq_nr_rightxq sapn{
  width: 100%;
  height: 207px;
}

.oldtype .qblq_nr_rightxq_zy {
  font-size: 36px;
  line-height: 54px;
  margin-top: 21px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
}

.oldtype .qblq_nr_rightxq_nav {
  font-size: 32px;
  width: 73%;
  margin: 32px 0 0 3%;
  bottom: 30px;
}

.oldtype .qblq_nr_rightxq_nav li {
  display: flex;
  align-items: center;
}

.oldtype .qblq_nr_rightxq_nav li img {
  margin-right: 16px;
  height: 30px;
}
.oldtype  .qblq_nr_right video{
    width: 885px;
}
@media only screen and (max-width: 1024px) {
  .banner_con {
    height: auto;
    flex-wrap: wrap;
  }

  .banner_con>img.last-child,
  .banner_con>img.first-child {
    width: 100%;
  }

  .banner_nav {
    position: absolute;
    top: 50.4%;
    right: 3.2%;
    width: 93.6%;
    height: auto;
  }

  .banner_nav li {
    width: 100%;
    height: 88px;
  }

  .banner_con img {
    height: auto;
  }

  .hhhzl_con {
    height: auto;
    overflow: hidden;
    padding: 0 1%;
  }

  .hhhzl_zjbf {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 48px;
  }

  .hhhzl_title {
    width: 100%;
    margin-bottom: 24px;
  }

  .hhhzl_title img {
    width: 100%;
  }

  .hhhzl_nr_left {
    width: 100%;
    height: auto;
    float: none;
    padding: 20px;
    overflow: hidden;
    background-size: 100% 100%;
  }

  .zsjjh {
    width: 36px;
    font-size: 36px;
  }

  .zsjjh_nr {
    width: 83.3%;
  }

  .zsjh_t {
    width: 100%;
    height: auto;
  }

  .zsjh_t img {
    width: 100%;
    height: auto;
  }

  .zsjh_wz {
    margin-top: 24px;
    font-size: 18px;
    line-height: 35px;
    text-indent: 2rem;
  }

  .zsjh_gd {
    margin-top: 24px;
  }

  .zsjh_gd a {
    font-size: 18px;
  }

  .zsjh_gd img {
    margin-left: 24px;
    width: 30px;
  }

  .hhhzl_nr_right {
    width: 100%;
    float: none;
  }

  .hhgh_title {
    width: 100%;
    height: 279px;
    padding: 96px 0 0 8.5%;
  }

  .hhgh_title .hhtil {
    font-size: 36px;
    width: 100%;
  }

  .hhgh_title .hht {
    width: 25%;
    height: 5px;
    margin-top: 16px;
  }

  .hhgh_nr {
    font-size: 18px;
    line-height: 35px;
    text-indent: 2rem;
    padding: 16px 8px;
  }

  .hhgh_gd {
    margin-top: 24px;
    margin-left: 0;
    margin-bottom: 24px;
  }

  .hhgh_gd a {
    font-size: 18px;
  }

  .hhgh_gd img {
    margin-left: 24px;
    width: 30px;
  }

  .qblc_zjnr {
    width: 100%;
    margin: 0 auto;
    height: auto;
    padding-top: 24px;
  }

  .qblq_title {
    width: 100%;
    margin: auto;
    margin-bottom: 24px;
  }

  .qblq_nr_left,
  .qblq_neir {
    width: 100%;
    height: auto;
    float: none;
    background: none;
        padding: 0;
        margin-bottom: 25px;
  }

  .qblc_con {
    width: 100%;
    height: auto;
    position: relative;
    background-size: cover;
    padding: 0 24px 24px 24px;
  }

  .qblq_nr_right video {
    width: 100%;
    height: auto;
  }

  .qbnr_xz {
    width: 100%;
    height: auto;
    float: none;
    background: none;
    position: inherit;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }

  .qbnr_xz a {
    position: inherit;
    display: block;
    width: 33.3%;
    height: auto;
    background-image: url(/uploads/image/cwpd4images/yd_phone.png);
    background-repeat: no-repeat;
    background-position: 0px 0;
    padding-left: 0;
    font-size: 18px;
    margin-bottom: 26px;
    color: #fff;
    background-size: 100%;
    padding-top: 0;
    position: relative;
  }

  .qbnr_xz a span:last-child {
    margin-top: 30px;
    display: inline-block;
    width: 100%;
    text-align: center;
  }

  .qblq_nr_right {
    width: 100%;
    position: inherit;
    float: none;
    height: auto;
  }

  .qbnr_xz span.on {
    top: -13px;
    left: 42%;
    width: 21px;
    height: 23.5px;
    background-size: 100% 100%;
  }

  .qbnr_xz a:first-child,
  .qbnr_xz a:nth-child(2),
  .qbnr_xz a:nth-child(3),
  .qbnr_xz a:nth-child(4),
  .qbnr_xz a:nth-child(5),
  .qbnr_xz a:nth-child(6),
  .qbnr_xz a:nth-child(7),
  .qbnr_xz a:nth-child(8),
  .qbnr_xz a:nth-child(9),
  .qbnr_xz a:nth-child(10) {
    left: 0;
    top: 0;
  }

  .qblq_nr_rightxq {
    width: 100%;
  }

  .qblq_nr_rightxq_main {
    padding: 24px;
  }

  .qblq_title img {
    width: 100%;
    height: auto;
  }

  .qblq_nr_rightxq_zy {
    font-size: 18px;
    line-height: 36px;
    margin-top: 20px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-bottom: 50px;
  }


  .qblq_nr_rightxq_box {
    width: 100%;
    margin: 0;
        padding: 0 10px;
  }

  .jlqb_nr_title ul {
    display: flex;
    justify-content: center;
  }

  .anchor_point {
    display: none;
  }

  .jlqb_con {
    height: auto;
    overflow: hidden;
    background-size: cover;
    padding: 0 3.2% 24px 3.2%;
  }

  .jlqb_zjbf {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 24px;
  }

  .jlqb_title {
    width: 100%;
  }

  .jlqb_title img {
    width: 100%;
    height: auto;
  }

  .jlqb_nrq {
    margin-top: 0;
    width: 400%;
    flex-wrap: nowrap;
    justify-content: start;
}

  .jlqb_nrq>.item {
    background: none;
    margin-top: 24px;
    display: flex;
    align-items: center;
    background: rgb(0, 0, 0, 0.4);
    border-radius: 16px;
    flex-wrap: wrap;
  }
  .jlqb_nrq>.item.open {
    width: 23%;
    margin-right: 20px;
}
.jlqb_nrq>.item.open .item_con>p {
  font-size: 16px;
  line-height: 35px;
  max-width: 90%;
}

  .jlqb_nrq>.item .item_title {
    margin: 0;
    width: 100%;
  }

  .item_title a {
    display: flex;
    align-items: center;
  }

  .jlqb_nrq>.item .item_title a img {
    display: inline;
    margin: 0 16px 0 0;
  }

  .jlqb_nrq>.item .item_con a {
    width: 90%;
  }
  .zpjx_con p {
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    padding: 0 10px;
}
  .yyzp {
    width: 100%;
    background-size: cover;
    padding: 48px 3.2% 17px 3.2%;
  }

  .yyzp_con {
    margin-top: 24px;
    padding: 0;
  }

  .yyzp_con .zjl,
  .yyzp_con .zpjx {
    display: flex;
    flex-wrap: wrap;
  }

  .yyzp_con .zjl p {
    width: 73.7%;
    margin: 0 0 0 30px;
  }

  .yyzp_con .zjl .zjl_btn {
    margin-left: 88px;
  }

  .yyzp_con .zjl .zjl_btn a {
    width: 48%;
    height: 50px;
    border-radius: 8px;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
    padding-left: 62px;
    padding-right: 15px;
    background-size: cover !important;
  }

  .yyzp_con .zjl .zjl_btn a.gdzp {
    margin-left: 13px;
  }

  .zpjx_box {
    margin-left: 30px;
    width: calc(100% - 79px);
    flex-wrap: wrap;
  }

  .yyzp_title img {
    width: 100%;
  }

  .zpjx_box .zpjx_left {
    width: 100%;
    height: 235px;
  }

  .zpjx_right {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
  }

  .zpjx_right .zpjx_right_con {
    width: 48%;
    height: 124px;
    margin-left: 0;
    margin-top: 13px;
  }
  .scroll_con {
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
    display: block;
}
.qblq_title{
  background: url(/uploads/image/p1387/2412041753528845813.png) no-repeat center;
}
.myswiper .swiper-slide,.myswiper .swiper-slide.swiper-slide-active,.myswiper .swiper-slide.swiper-slide-active    .swiper-slide,.myswiper .swiper-slide.swiper-slide-active    .swiper-slide   .swiper-slide,.myswiper .swiper-slide.swiper-slide-active    .swiper-slide    .swiper-slide   .swiper-slide{
  margin-left:0px !important;
}
.navigation{
display:none;
}
    .myswiper {
        width: 100%;
    }
.myswiper .swiper-slide{
    background: #fff;
    border-radius: 25px;
    text-align: center;
        padding: 0;
}
.myswiper .swiper-slide.swiper-slide-active{
background:#0f5ec0;
}
}

@media screen and (max-width: 400px) {
  .banner_nav {
    top: 47.4%;
  }

  .jlqb_nrq>.item .item_con a {
    width: 64.2%;
  }

  .yyzp_con .zjl p {
    width: 69.7%;
    margin: 0 0 0 20px;
  }

  .yyzp_con .zjl .zjl_btn a {
    font-size: 12px;
  }
}
@media (min-width:1200px) and (max-width: 1700px) {
.qblq_nr_right video{
width: 84%;
}
}
